Subject: You won't believe this

From: <[email-masked]>
Date: Mon, 8 Oct 2007 14:01:59 -0500

TOP Stock Pick For October

Fearless International Inc. (FRLE.OB)
$0.21

Rarely will you find a investment opportunity that has this much media
and market appeal. Fearless international has taken the boating and
investment markets by storm and made serous waves with investment
brokers this week. Rumors of a huge news release are certainly the next
ticket to take this all the way. There is not time like the present to
act. Don't be the one that forgot to get in because you morning got
busy. Move now and set your buy fast.